<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine n="0">
    <rpm>50</rpm>
  </engine>
  <engine n="1">
    <rpm>50</rpm>
  </engine>
  <engine n="2">
    <rpm>50</rpm>
  </engine>
  <engine n="3">
    <rpm>50</rpm>
  </engine>
  
</PropertyList>
